Subject: From Dave's Wife, Julie,

From: missionary work <[email-masked]>
Date: Wed, 29 Dec 2010 22:14:50 -0800 (PST)

>From Dave's Wife, Julie,

Hello My Dear,
This is Dave's wife, Julie. I am writing this message to you today because my husband Dave passed away on December 17 2009. My late husband was diagnosed with cancer and heart attack just before he was admitted to the hospital. He did begin treatment, but suffered a blood clot and heart attack after his first treatment. After all he died on the same sickness.
As a fellow faithful person like you it is my desire and enthusiasm  to donate a token/huge amount of money he told about for the less privilege as he instructed me when he was at the point of death. Being a devoted christian family i have no other option than to use this amount is $22 million to help those that is in need. so I would like you to think over this huge privilege that i am entrusting to your hand for the survival of the casualties and homeless, just send me your full names, home address, telephone number, occupation and more information about you in your next message for the service of God in your country and for the less privilege one's.
Finally, I know you join me and the rest of Dave's family in our sorrow and ask God to accept him in his kingdom. Kindly reply immediately together with your complete address which will be used for the transferring of the money to your country.

Best Regards,
Mrs. Julie